#home{
	left:5px;
	
}

#sires{
	left:40px;
	
}


#sale-bulls{
	left:75px;
	
}

#females{
	left:100px;
	
}
#gallery{
	left:130px;
	
}

#contact{

	left:180px;
	
}

#body_contact-qu #main{
	height:360px;
}


form p{
	margin:0;
}

form p input, form p textarea, form p select{
	margin-bottom:7px;

}
#body_contact-qu h2{
	position:absolute;
	top:220px;
	left:55px;
	height:32px;
	width:126px;
}

#body_contact-qu #main{
	padding-top:65px;
}

#contact-form{
	top:295px;
	
}